## Intent

This issue describes how broader group and team members are facilitating members of the TW team to take meaningful time away from work.

It allows you to name dynamic backups for specific groups, but you shouldn't expect them to pick up items that can wait, etc. You do that in PTO roots and slack messages as well to an extent, but they are lighter on context and are not as broadly visible.

## :handshake: Responsibilities

List the priorities that the responsible backups need to cover. Backups are fellow Technical Writers.

Responsibilities include reviewing merge requests, responding to documentation-related questions, providing feedback related to UX copy development work, or responding to Slack inquiries.

| Priority | Responsibility | Context link | Primary backup DRI | Secondary backup DRI |
| ----------------- | -------------------- | ------------------ | ----------- | --------- |
| `HIGH/MEDIUM/LOW` | `e.g. Reviewing merge requests` | `ADD LINK` | `@assignee` | `@assignee` |

## :muscle: Coverage Tasks

Include specific issue links for tasks to be completed by your backups.

- [ ] `Item` - `Link` - `@assignee`

## 🚙 Parked tasks

List the larger responsibilities that aren't moving forward until you return, such as re-organizing large pieces of documentation.

- [ ] `Item` - `Link`

## :book: References

Here are some references for how my groups and I generally work together:

- [Group Process Handbook Page](ADD LINK)
- [Group UX Vision Handbook Page](ADD LINK)
- [Key direction pages](ADD LINK)
- [Additional References](ADD LINK)

## :white_check_mark: Issue Tasks

### :o: Opening Tasks

- [ ] Assign to yourself
- [ ] Title the issue `TW Coverage for YOUR-NAME from XXXX-XX-XX until XXXX-XX-XX`
- [ ] Add an issue comment for your retrospective titled: `:recycle: Retrospective Thread`
- [ ] Add any relevant references including direction pages, ux handbook pages, etc
- [ ] Fill in the Responsibilities table with broad based responsibilities
- [ ] Fill in the specific Coverage Tasks with distinct items to complete and assignees
- [ ] Assign to anyone with a specific task or responsibility assigned to them
- [ ] Share this issue in your section, stage, and group Slack channels
- [ ] Ensure your PTO Deel auto-responder points team members to this issue

### :x: Closing Tasks

- [ ] Assign back to yourself and remove others
- [ ] Review any Retrospective items with your counterparts and manager

<!-- Do not remove the items below -->

/label ~"TW Coverage"
/assign me
